<div class="ya-page main">
	<?php 
	if (!is_front_page() ) {
		if ( function_exists('ya_breadcrumb')){
			ya_breadcrumb('<div class="breadcrumbs">', '</div>');
		}
	}
	
	if (is_active_sidebar_YA('above')) {
		dynamic_sidebar('above');
	}
	
	get_template_part('templates/content', 'page')
	
	?>	
</div>